[DM-Hope UTUIDataProvider_MapInfo]
MapName=DM-Hope
FriendlyName=Hope
NumPlayers=2 to 4 players          Author: Andrew Yoder
PreviewImageMarkup=<Images:DM-Hope.Screenshot>
Description=After the initial Necris invasion, General Rein and his men retreat to a super computer cooling facility, only to be caught in the cold by the Necris forces. Now, Rein and his men hold their ground, hoping the storm will break long enough to call for help.